Unable to upgrade amarok

Frank Lohmeyer frank61752 at tswireless.net
Tue Oct 10 01:25:33 UTC 2006


On Mon, 2006-10-09 at 20:18 -0500, Frank Lohmeyer wrote:
> On Mon, 2006-10-09 at 17:38 -0600, D. R. Evans wrote:
> > OK; I managed to upgrade by using a different repository than the ones
> > I found at www.kubuntu.org for amaroK 1.4.3 and 1.4.2.
> > 
> > deb http://kubuntu.org/packages/amarok-141 dapper main
> >   is the one that worked. Oddly, it actually installed amarok 1.4.3.
> > I'm not complaining :-)
> > 
> > The question of how one determines exactly _why_ a package says "BREAK
> > (upgrade)" remains.
> 
> I had the same problem with Kubuntu, but not Ubuntu (dual boot).  I
> discovered that ruby was not installling.  I removed amarok with the
> package manager and then went into a terminal and typed:  sudo install
> ruby amarok
> 
> I got an error message followed by a 'fixed' message, then ruby
> installed and amarok installed and all was good.
> 
> Frank


OOops!  that should teach me to get in a hurry. 

I actually opened the terminal and typed:  sudo apt-get install ruby
amarok

sorry for the mistake in the earlier post.

Frank






More information about the kubuntu-users mailing list